MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/50128)
第71行: 第71行:
}
}
/* 页顶提示模板相关 */
/* 页顶提示模板相关 */
#commonBoxInfo {
    color: #f00;
    font-weight: bold;
    text-align: center;
}
#commonBoxList > .commonBoxButton {
    display: inline-block;
    border-bottom: 3px solid #000;
    width: 40px;
    height: 40px;
    background: #fff 50% 50% no-repeat;
    background-size: contain;
    cursor: pointer;
    transition: opacity .5s;
}
#commonBoxList.open > .commonBoxButton {
    opacity: .1;
}
#commonBoxList.open > .commonBoxButton.current {
    opacity: 1;
}
.common-box {
.common-box {
     padding: .2em .4em;
     padding: .2em .4em;